<webbox id="subscriberFilter">
<if condition="{{visible}}">

<form name="subscriberFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh_list();" />
<table class="filter_table" cellspacing="0" cellpadding="3" style="width:100%">
  <tr>
    <td class="filter_header">T_("Filter Subscribers")</td>
    <td class="filter_header" width="15">
      <a href="javascript:hide_filter_box()">x</a>
    </td>
  </tr>
  <tr>
    <td colspan="2" class="filter_body">
      <table width="100%">
        <tr>
          <td>T_("MSISDN"):</td>
          <td>
            <input type="text" name="msisdn" value="{{msisdn}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Name"):</td>
          <td>
            <input type="text" name="name" value="{{name}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Customer"):</td>
          <td>
            <input type="text" name="customer" value="{{customer}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Passport Nr"):</td>
          <td>
            <input type="text" name="passport_nr" value="{{passport_nr}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Address"):</td>
          <td>
            <input type="text" name="address" value="{{address}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("COS Id"):</td>
          <td>
            <input type="text" name="cos_id" value="{{cos_id}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
      <table width="80%">
        <tr>
          <td>T_("PostPaid"):</td>
          <td>
            <input type="checkbox" name="postpaid" 
		   checked="{{postpaid}}" 
		   onclick="set_chkbox(this)" /> 
          </td>
	</tr>
        <tr>
          <td>T_("Payment Responsible"):</td>
          <td>
            <input type="checkbox" name="payment_r" 
		   checked="{{payment_r}}" 
		   onclick="set_chkbox(this)" /> 
          </td>
	</tr>
      </table>

      <div align="center">
        <a class="button" href="javascript:refresh_list()">T_("Refresh")</a>
      </div>
    </td>
  </tr>
</table>
</form>

</if>
</webbox>
